/* - - - - - - CSS Document - - - - - - - - -

Title : Global style sheet for client-side web development


- - - - - - - - - - - - - - - - - - - - -- */
* {
	margin: 0;
	padding: 0;
}

body {
	font: 78%/1.3 arial, sans-serif;
	width: 770px;
	margin: 1em auto;
	position: relative;
	background-color: #fff;
}

/*html, body {height:100%;}*/
p, pre, h1, h2 {
	margin: 0.5em 0;
}

h1 {
	font-size: 150%;
	color: #9C0000;
	word-wrap:break-word;
	-webkit-hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     -o-hyphens: auto;
     hyphens: auto;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 110%;
}

pre {
	padding: 0.5em;
	background: #eee;
	border: 1px solid #dedede;
	overflow: auto;
}

* {
	margin: 0;
	padding: 0;
}

/* ----- base default font size, type, and line height ----- */
/*html body{font: 65.5%/1.4em Arial, Helvetica, sans-serif;color:#333333}*/
/*html>body{font: 65.5%/1.4em Arial, Helvetica, sans-serif;color:#333333}*/

/* ----- add selectors here for font sizing ----- */
#JT_close_left, #JT_close_right {
	font-size: 1.1em;
}

#JT_copy p, #JT_copy ul {
	font-size: 1.1em;
}

p, label {
	font-size: 1.3em;
}

/* ----- base links ----- */
a:link {
	color: #82CAFF;
}

a:visited {
	color: #82CAFF;
}

a:hover {
	color: #999966;
}

a:active {
	color: #82CAFF;
}

a:focus {
	color: #82CAFF;
}

p {
	line-height: 1.4em;
	margin: 10px 0;
}

hr {
	margin: 10px 0;
	color: #999999;
}

ul {
	list-style: none;
}

ul li {
	padding-top: 3px;
}

#contentPad {
	margin: 20px;
}

.formInfo a:link, .formInfo a:active, .formInfo a:visited {
	background-color: #cccccc;
	font-size: .9em;
	font-weight: bold;
	padding: 1px 2px;
	margin-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
}

.formInfo a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.sortParticipants a:link, .sortParticipants a:active, .sortParticipants a:visited
	{
	color: #FFFFFF;
	text-decoration: underline;
}

.sortParticipants a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

form {
	margin: auto;
	padding: 0;
	font-size: 100%;
	width: 460px;
	/* width: 590px; */
}

input {
	width: auto;
	/* set width of form elements to auto-size, otherwise watch for wrap on resize */
	padding: 2px;
	margin: 6px 2px 0 8px;
}

fieldset {
	border: 1px solid #B9B9B9;
	/*Default fieldset borders vary cross browser, so make them the same*/
	position: relative;
	margin: 7px 0px 0 0;
	padding: 10px 6px;
	display: block;
	min-width: 460px;
	max-width: 720px;
	font: 95.5%/1.4em Arial, Helvetica, sans-serif;
	color: #333333;
	/*background-color: #e8eefa;*/
	position: relative;
}

.radio {
	position: relative;
	margin: -5px 1px 10px 20px;
	/* Position so children are relative to this container */
	border: 0; /* Remove the border */
}

.radio span {
	position: absolute; /* Take the content of the legend out of flow */
	width: 5em; /* Same width as labels */
}

.radio ul {
	margin-left: 1em;
	/* Since the legend is out of flow. set margin, so inputs are inline */
	list-style: none; /* Dont want bullets */
}

.radio li {
	position: relative; /* Fix a bug in IE zoom functionality */
	display: inline; /* Display the inputs in a line */
	margin: 0px 1px 5px 20px;

	/* We dont want a label to wrap between the input and label */
}

.radio label, .radio input {
	width: auto;
	/* Reset the width on the label from the 5em, set earlier */
	float: none; /* Reset the float from left on the label, set earlier */
	vertical-align: middle; /* Align the radio buttons with the inputs */
}

.form-noindent {
	
}

#stylized .small {
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 140px;
}

legend {
	color: #3A332C; /*IE styles legends with blue text by default*/
	padding: 2px 5px;
	margin-left: 5px;
	position: absolute;
	top: -.5em;
	left: .2em;
	font: 90.5%/1.4em Arial, Helvetica, sans-serif;
	font-weight: 700;
	/*A hack that only ie reads to position the legend in the same place cross browser*/
}

.editPage p {
	/*color:#40c6dd;*/
	color: #909fc9;
	font-size: 17px;
	font-weight: 400;
	font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif";
}

.editPage label {
	display: block; /* block float the labels to left column, set a width */
	padding: 0px;
	margin: 8px 0px 0 7px;
	/* set top margin same as form input - textarea etc. elements */
	text-align: right;
	text-decoration: none;
	position: relative;
	float: left;
	width: 25em;
	margin-right: 1em;
	font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif";
	font-size: 15px;
	color: #3A332C;
	font-weight: bold;
}

.editPage span {
	font-size: 13px;
	font-weight: 500;
	display: block;
	font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif";
	margin: 8px 0px 0 0px;
	padding: 0px;
	width: 50em;
	position: relative;
}

textarea {
	width: 100px;
	height: 220px;
	padding: 5px;
	font-size: 1.3em;
	font-family: Arial, Helvetica, "Sans Serif";
	background-position: bottom right;
	background-repeat: no-repeat;
}

#borderTable {
	padding: 2px 4px 2px 4px;
	border: 1px solid #B9B9B9;
}

.mYbutton {
	background: url(/images/button-bg.png);
	border: 1px solid #33CC00;
	-moz-border-radius: 5px;
	padding: 5px;
	color: black;
	font-weight: bold;
	-webkit-border-radius: 50px;
	font-size: 13px;
	width: 70px;
	background: #33CC00;
}

.mYbutton:hover {
	background: white;
	color: black;
}

#page-wrap {
	width: 760px;
	margin: 25px auto;
	min-height: 284px;
	position: relative;
	background: url(images/Login_ID_blue.png) top center;
	background-repeat: no-repeat;
}

#signup-user-col {
	padding-left: 20px;
	height: 100px;
	width: 200px;
	float: left;
	padding-top: 50px;
	color: #fff;
	font-weight: bold;
}

#new-user-col {
	padding-right: 20px;
	font-weight: bold;
	height: 100px;
	border-top: inherit;
	width: 150px;
	float: left;
	line-height: 35px;
	padding-top: 50px;
	color: #fff;
}

.clear {
	clear: both;
}

.header {
	font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	cursor: pointer;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;

	/*margin-left: -158px;*/
}

.address {
	border-right: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
	font-size: 12px;
	text-transform: uppercase;
	/* margin-left: -158px;*/
}

.tablealign {
	margin-left: -160px;
}

.linkcol {
	padding-right: 10px;
	font-weight: bold;
	height: 100px;
	line-height: 12px;
	padding-top: 10px;
	position: fixed;
	top: 465px;
	left: 1020px;
}

.activeStatus {
	color: #348017;
	font-weight: bold;
}

.inactiveStatus {
	color: #E41B17;
	font-weight: bold;
}

.footer {
	padding-right: 20px;
	font-weight: bold;
	height: 50px;
	margin: 20px 0px 0px 100px;
	line-height: 35px;
	padding-top: 20px;
	padding-left: 50px;
}

.popmodel {
	display: none;
	position: absolute;
	top: 1px;
	left: 1px;
	width: 300px;
	background-color: #e8eefa;
	border: 1px solid #3670A7;
	padding: 15px 20px 5px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3670A7;
}

#tableie {
	margin-left: -154px;
}

.tableie {
	margin-left: -154px;
}

div.main {
	margin: 30px auto;
	width: 340px;
}

div.box {
	border: solid 1px #c6cfe1;
	background: #dfe4ee;
	padding: 10px;
	color: #333333;
	margin-bottom: 20px;
}

div.box h1 {
	font-size: 14px;
	color: #000000;
	padding-bottom: 4px;
}

div.box p {
	padding-bottom: 14px;
}

div.box input .input-text {
	border: 1px solid #3b6e22;
	color: #666666;
	width: 180px;
}

div.box label {
	display: block;
	margin-bottom: 10px;
	color: #555555;
}

div.box label span {
	display: block;
	float: left;
	padding-right: 6px;
	width: 130px;
	text-align: right;
	font-weight: bold;
}

.spacer {
	margin-left: 80px;
	margin-bottom: 10px;
	font-size: 11px;
	color: #555555;
}

.green {
	cursor: pointer;
	background: url(images/green.gif);
	padding: 0px 6px;
	border: 1px solid #3b6e22;
	height: 24px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
	text-decoration: none;
}

.tabcheck {
	
}

.fg-button {
	outline: 0;
	margin: 0 4px 0 0;
	padding: .4em 1em;
	text-decoration: none !important;
	cursor: pointer;
	position: relative;
	text-align: center;
	zoom: 1;
}

.registerButton {
	margin: 123px 0px 0px 35px;
}

.particpantIdInput {
	margin: 5px 0px 0px 185px;
}

.particpantIdSubmit {
	margin: 10px 0px 70px 292px;
}

.forgotParticipantIdLink {
	margin: 0px 0px 0px 292px;
}

a.forgotParticipantIdLink:link, a.forgotParticipantIdLink:visited, a.forgotParticipantIdLink:active
	{
	color: #000000;
	text-decoration: underline;
}

a.forgotParticipantIdLink:hover {
	color: #555555;
	text-decoration: underline;
}